- page_title s_('AdminSelfHostedModels|Add self-hosted models')
- if Feature.enabled?(:custom_models_vue_app, current_user)
  #js-new-self-hosted-model{ data: { view_model: { basePath: admin_ai_self_hosted_models_path, modelOptions: model_choices_as_options }.to_json } }
- else
  %h1.page-title.gl-text-size-h-display
    = s_('AdminSelfHostedModels|Add self-hosted models')
  = render 'form', url: admin_ai_self_hosted_models_path, back_path: admin_ai_self_hosted_models_path
